

body {
    background-color: white;


}

.conteneur {
    width: 1200px;

    margin: 0 auto;

}

.fond {
    background-image: url(../img/books-2596809_1920.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
    margin: 0 auto;
    position: relative;


}

.rond {
    width: 550px;
    min-height: 550px;
    margin-right: auto;

    margin-left: auto;
    background-color: white;
    border-radius: 50%;
    box-shadow: 1px 1px 30px black;
    text-align: center;
    
}





.logo1 {
    min-height: 50px;
    width: 110px;
    padding-top: 10px;


}

.tasse1 {
    width: 192px;
    min-height: 210px;
    padding-top: 100px;

}

.tasse {
    margin-left: 497px;
    padding-top: 200px;
    position: absolute;
}



.fleche1 {
    border-radius: 50%;
    border: 1px dotted black;
    min-height: 35px;
    width: 55px;
    padding: 15px;

}

.fleche1:hover {
    border: 1px dotted black;
    box-shadow: 5px 5px 2px 1px rgba(0, 0, 0, 0.5);
    transition: all 0.4s ease-out;
    cursor: pointer;
}


h1 {
    font-family: 'Amatic SC', cursive;
    font-size: 100px;
    color: white;
    text-align: center;

}

.titre {
    text-align: center;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;


}





.menu {

    background-color: rgba(255, 255, 255, 0.9);
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
}

.affiche {
    position: fixed;
    width: 1200px;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    transform: all 1s ease;
    z-index: 1000;
    box-shadow: 1px 1px 30px black;
}




.femme img {
    margin: 0 auto;
    display: block;

}





.histoire {
    font-family: 'Josefin Slab', serif;
    font-size: 15px;
    color: dimgrey;
    background-color: white;
    margin-bottom: 30px;

    margin-top: 10px;

    padding-top: 70px;
    padding-left: 20px;
    padding-right: 25px;

    padding-bottom: 70px;
    box-shadow: 1px 1px 30px black;
}

.feuille {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;

}

.librairie {

    margin: 0;
    width: 720px;
}

.librairie1 {
    width: 720px;
}

.fond1 {
    background-color: white;
    text-align: center;
    min-height: 100vh;
    margin: 0 auto;




}

.blocnoir {

    background-color: black;
    min-height: 600px;
    position: relative;
    margin-top: 100px;


}

.image1 {
    width: 550px;
    height: 300px;
    margin-left: 30px;
}



.enfants {
    width: 550px;
    transition: all 2s ease;
    filter: grayscale(90%);
}

.enfants:hover {
    transform: scale(1.2);
    filter: none;
    transition: all 1s ease;
   

}


.logo {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 100px;
}

.image2 {
    width: 550px;
    height: 300px;
    margin-right: 30px;
}

.scale-content {
    overflow: hidden;
}

.fondnoir {

    background-color: black;
    margin: 0;
}

.noir {

    width: 1200px;
    background-color: black;




}

.page3 {

    font-family: 'Amatic SC';
    color: white;
    width: 500px;
    margin: 0;
}




.blanc {
    padding-top: 100px;
    min-height: 150px;
    text-align: center;
    font-size: 30px;
}

.fleur {
    width: 300px;

}



.textcafe {
    width: 700px;
    padding-top: 30px;
}

.actu {

    text-align: center;
}







.colonne1 {
    width: 230px;
}

.oiseau {
    width: 300px;
}

.contact {
    width: 600px;
    padding-top: 30px;
    text-align: left;
}


label {
    color: black;
    font-weight: 700;
    border-left: 2px dotted black;
    padding-left: 5px;
    width: 100px;
    display: inline-block;
}




.menu {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.menupied {

    background-color: white;
    padding-top: 2px;
    margin-left: 0;
    margin-right: 0;

    padding-left: 5px;
    padding-right: 15px;
}
}



#pied ul {
    text-decoration: none;
    width: 400px;


}

.pied {
    display: flex;
    justify-content: space-between;
    width: 500px;
    align-items: center;
    list-style: none;
}

footer {
    background-color: white;


}

.foot1 {
    margin: 0 auto;
}

.foot2 {
    margin-top: 120px;
}

.titres {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0;
    margin-bottom: 12px;
    margin-top: 12px;

}



.cadreimage {
    padding-bottom: 25px;
}

ul {
    margin: 0;
    list-style: none;
}

.menu li {

    font-family: 'Amatic SC';
    color: black;
    font-size: 30px;

}

.blocblanc {
    width: 720px;

    margin-left: auto;
    margin-right: auto;
    text-align: center;

}

.copy {
    margin: 0;
}

.piedpage {
    padding-bottom: 10px;

}

.mentions {
    padding-left: 15px;

}

.fleche {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
 padding-top: 100px;


}

.fleche2 {
    padding-top: 30px;
}

.fondmenu {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1000;
}



.cadre {
    position: relative;
}

.ajustement {
    position: absolute;
}

.reseauxsociaux {
    margin-top: -62px;
    position: fixed;
    left: 20px;
    top: 50%;
    width: 30px;
    z-index: 9;
}

.reseauxsociaux a {
    background: #333;
    height: 30px;
    width: 70px;
    margin-bottom: 1px;
    line-height: 30px;
    text-align: center;
    color: #FFF;
    display: inline-block;
    position: relative;
}

.social-icons a:hover {
        background: #e66432;
}
   
.reseauxsociaux span { background: rgba(244, 244, 244, 0.24);
    padding: 6px 10px;
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    position: absolute;
    left: 130%;
    top: 2px;
    margin-left: 10px;
    border-radius: 1px;
    white-space: nowrap;
    line-height: 1;
    font-style: italic;
    opacity: 0;
    visibility: hidden;
    transition: left 0.3s ease;
    -moz-transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
}

.reseauxsociaux a:hover span 
    {   opacity: 1;
    visibility: visible;
    left: 100%;}
.reseauxsociaux .fab {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
   position: absolute;
      font-family:'Raleway', sans-serif;
    
}




